
/* CSS plantilla */

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400&display=swap');

body{
margin:0 !important;
box-sizing:border-box;
font-family: 'Open Sans', sans-serif;
}
.header {
    background-color: #fff;
}
.top-header-row {
    background-color: #fff;
    margin: 0;
}
.social-media-text-top-header {
    color: #fff;
}
.main-nav-row {
    background-color: #fff;
}
@media (max-width: 736px) and (min-width: 320px){
.main-nav-row {
    background-color: #fff;
}
}
.main-nav-row .item-inner-main-nav .dropdown-menu {
    background-color: #006320;
}

.top-header-row .item-inner-top-header a:hover {
    background-color: #e3d057;
}

.main-nav-row .item-inner-main-nav:hover {
    background-color: #fff;
}

.main-nav-row .item-inner-main-nav a:hover {
    background-color: #fff;
}

@media (min-width: 768px){
.footer {
    position: relative;
}
	}

/* CSS interno */

.middle-header-row .col-sm-3 {
    width: 288px;
    height: 80px;
    padding: 0;
    background: url(../images/bg-logo.png) no-repeat center;
}
.middle-header-row .col-sm-3 img, .social-media-text-top-header {
    display: none;
}
.h1{
font-size:32px;
font-weight:normal;
color:#A20F26;
text-align:center;
	padding: 20px;
}

.boton{
    display: block;
    background-color: #AA4239;
    color: white;
    text-align: center;
    width: 300px;
    padding: 20px 30px;
    text-decoration: none;
    margin: 60px auto 0 auto;
    font-weight: 100;
    border-radius: 5px;
}

.a{
	display: block;
	background-color:#AA4239;
	color: #ffffff;
	text-align:center;
	 width:100%;
	padding:20px 30px;
	text-decoration:none;
	margin:60px auto 0 auto;
	font-weight:100;
	border-radius:5px;
}
.carousel {
    position: relative;
    width: 100%;
}
.carousel-caption {
	width: 80%;
    top: 20% !important;
	text-align: left !important;
	padding-top: 0px;
	margin-left: -120px !important;
	}

.input-group.search-box-container {
    margin-top: 15px;
}
.col-links-inner-top-header {
    border-right: none;
    width: 100%;
}
.main-nav-row .item-inner-main-nav a {
    border-right: solid 1px #fff;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}



.carousel-indicators {
    display: none;
}


.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
}
.footer .footer-company-section {
    background-color: #262626;
    overflow: auto;
    height: auto;
}

.text-muted {
    color: #fff;
}
.copyright-row .term-conditions-link, .footer, .powered-by-row .term-conditions-link, .privacy-advercity-row .term-conditions-link {
    color: #fff;
}
.top-header-row .item-inner-top-header a {
       border-radius: 27px;
    color: #fff;
  padding: 5px 10px;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 600;
    background: #000;
	width: 40px;
	height: 40px;
}
.main-nav-row .item-inner-main-nav a:hover {
       color: #ffabc2;
    background: rgba(0,0,0,.05);
}


.caption .leer-mas {
    color: #dc5f13;
    position: absolute;
    bottom: 30px;
}
.privacy-advercity-row .col-sm-3 {
    background-image: url(../images/bg-logo-2.png);
    background-repeat: no-repeat;
    height: 149px;
}

img.ee-logotype {

    display: none;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #000;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
    color: #000;
}

.navbar-left {

    border-bottom: 5px solid #000;
}
.parrafo{
	text-align: center;
	color: #262626;
	 font-family: 'Poppins', sans-serif; !important;
}
.academic-program {
    border: 1px solid #e3e3e3;
    text-align: center;
    margin-bottom: 40px;
	font-size: 14px;
font-family: 'Poppins', sans-serif !important;
}
 .H2:after {
    background-color: #e04b40;
    bottom: -20px;
    content: "";
    height: 5px;
    left: 0;
    width: 100px;
    position: absolute;
    z-index: 0;
}
.main-nav-row .navbar-collapse {
    padding: 0;
    margin-bottom: 30px;
}

.sub{
	    font-size: 23px;
    color: #262626;
    font-family: 'Poppins', sans-serif; !important;
    font-weight: bold;
    text-transform: uppercase;
}
.titulos-inicio {
    border-bottom: solid 5px #e3d057;
    width: 100px;

}
.titulos-empresas {
    border-bottom: solid 5px #f3c500;
    width: 100px;
font-family: 'Poppins', sans-serif !important;
}
.parrafos{
	    color: #262626;
    font-family: 'Poppins', sans-serif; !important;

    font-size: 18px;

    padding: 8px;
}
.parrafos-acerca{
	    color: #262626;
    font-family: 'Poppins', sans-serif; !important;

    font-size: 16px;

}
.cajas-texto{
	    border: 3px solid #485424;
	margin-top: 20px;
	    padding: 0px;
}
.titulos-empresas-1 {
    border-bottom: solid 5px #68c4aa;
    width: 100px;
font-family: 'Poppins', sans-serif !important;
}
.top-header-row .item-inner-top-header:nth-child(1) a:before {
    content: "\f09a";

}



.top-header-row .item-inner-top-header:nth-child(2) a:before {
     content: "\f167";
}

.top-header-row .item-inner-top-header:nth-child(3) a:before {
   content: "\f16d";
}
.top-header-row .item-inner-top-header {
   background-repeat: no-repeat;
	padding-left:10px;
	padding-top:8px

}

.top-header-row .item-inner-top-header a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
.main-nav-row .navbar-header {
    text-align: center;
    padding-top: 15px;
}
.breadcrumb-tpl1 {
    margin-top: 45px;
    display: none;
}
3
 .btn-lg {
    padding: 10px 20px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    background-color: #000;
    color: #fff;
    box-shadow: 0 2px 0 0 #000;
}
.btn-primary {
    background-color: #000 !important;
    border-color: transparent;
    color: #fff !important;
    -webkit-box-shadow: 0 2px 0 0 #000;
    -moz-box-shadow: 0 2px 0 0 #000;
    box-shadow: 0 2px 0 0 #000 !important;
}
.ee-logotype-powered-by {
    display: inline-block;
    width: 77px;
    background-color: #fff;
    padding: 5px;
}
